<!DOCTYPE html>
<html lang="en">

<head>
	<title>HTML Forms and Tables Activity</title>
</head>

<body>


<header>
	<h1>Zuitt IT Solutions</h1>
</header>

<main>
<section>
	<h2>Products Offered</h2>
</section>

<section>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with deisred specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			
			<tr>
				<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong>
				</td>
			</tr>
			
		</tbody>
	</table>
</section>


<section>
	<h2>Contact Form</h2>
</section>

<section>		
		<form action="https://zuitt.co">
			<label for="firstName">First Name:</label><br>
			<input type="text" name="firstName" id="firstname" required autocomplete placeholder="Insert First Name Here"><br>

			<label for="lastName">Last Name:</label><br>
			<input type="text" name="lastName" id="lastname" required autocomplete placeholder="Insert Last Name Here"><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required autocomplete placeholder="Insert Email Here"><br>

			<label for="contactNumber">Contact Number:</label><br>
			<input type="number" name="contactNumber" id="contactNumber" required placeholder="Input Contact Number Here"><br>

			<label for="service">Service Type:</label><br>
			<select name="service" id="service">
				<option value="frontEnd">Front End Programming</option>
				<option value="backEnd">Back End Programming</option>
				<option value="fullStack">Full Stack Programming</option>
			</select>
			<br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="email"></input>
			<label for="contact1">Email</label><br>
			<input type="checkbox" name="contact2" id="contact2" value="Phone"></input>
			<label for="contact2">Phone</label><br>

			<label for="package">Package:</label><br>
			<input type="radio" name="package" id="packageType1" value="basic">
			<label for="packageType1">Basic</label><br>
			<input type="radio" name="package" id="packageType2" value="premium">
			<label for="packageType2">Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message" cols="30" rows="5"></textarea><br><br>



			<button type="sendInquiry">Send Inquiry</button><br>
			<input type="reset" value="Reset">
		</form>
</section>


</main>
</body>
</html>